import React from 'react';
export default function TransitionSlide(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M40-160v-640h240v640zm60-59h120v-521H100zm260 59v-640h560v640zm60-59h440v-521H420zm-200 0v-521zm200 0v-521z" })));
}
